WakeUp.cpp File Reference
`#include "command_classes/CommandClasses.h"`
`#include "command_classes/WakeUp.h"`
`#include "command_classes/MultiCmd.h"`
`#include "Defs.h"`
`#include "Msg.h"`
`#include "Driver.h"`
`#include "Node.h"`
`#include "Notification.h"`
`#include "Options.h"`
`#include "platform/Log.h"`
`#include "platform/Mutex.h"`
`#include "value_classes/ValueInt.h"`

## Enumerations

enum | WakeUpCmd { WakeUpCmd_IntervalSet = 0x04, WakeUpCmd_IntervalGet = 0x05, WakeUpCmd_IntervalReport = 0x06, WakeUpCmd_Notification = 0x07, WakeUpCmd_NoMoreInformation = 0x08, WakeUpCmd_IntervalCapabilitiesGet = 0x09, WakeUpCmd_IntervalCapabilitiesReport = 0x0A }

## Enumeration Type Documentation

## WakeUpCmd

enum WakeUpCmd

Enumerator
WakeUpCmd_IntervalSet |
WakeUpCmd_IntervalGet |
WakeUpCmd_IntervalReport |
WakeUpCmd_Notification |
WakeUpCmd_NoMoreInformation |
WakeUpCmd_IntervalCapabilitiesGet |
WakeUpCmd_IntervalCapabilitiesReport |